GMA 500 en Ubuntu 9.10 – 10.10

Sigamos estos pasos para implementarlo, no los traduzco por que merece la pena de vez en cuando practicar nuestro inglés.

Requirements:
Ubuntu 10.10 Installed
Internet Connection

These instructions are based off information from this wiki

There are other ways of doing what I do .. Do it how you see fit But these are the Steps I took to get Everything working Properly.

1.

Code:
Open A Term Windows

2.

Code:
sudo add-apt-repository ppa:gma500/ppa && sudo aptitude update && sudo aptitude install poulsbo-driver-2d poulsbo-driver-3d poulsbo-config

3.

Code:
sudo gedit /etc/default/grub

Add the Following: Should fix the Brightness Key

Code:
GRUB_CMDLINE_LINUX="acpi_osi=Linux acpi_backlight=vendor"

If you have 1GB Of Ram Add this:

Code:
GRUB_CMDLINE_LINUX="mem=896mb"

If you have 2GB of Ram Add this:

Code:
GRUB_CMDLINE_LINUX="mem=1920mb"

Now Run
4.

Code:
sudo update-grub

5. Reboot

6. Open a Term Window
7. Run

Code:
sudo gedit /etc/X11/xorg.conf

Make your xorg.conf look something like this:

Code:
Section "Device"
        Identifier      "Configured Video Device"
        Option "AccelMethod" "EXA"
        Option "MigrationHeuristic" "greedy"
        Option "ExaNoComposite" "true"
EndSection

(Optional) add the following to the bottom of your xorg.conf file this will allow you to be able to do a CTRL+ALT+Backspace to restart your GUI/X11 session.

Code:
Section "ServerFlags"
        Option  "DontZap"       "False"
EndSection

Add the following Line at your risk. It could have mixed results. Ive have very good luck thus far performance wise with it.

Code:
        "AccelMethod" "UXA"

If you use this you need to change to the following as well.

Code:
        Option "UxaNoComposite" "true"

8. Reboot Once more and your done unless you want Compiz. Continue on if you would like to install compiz.
9. Download http://dl.dropbox.com/u/1338581/poul…004um3_all.deb
10. Open a Term Window
11. Run (from the location you downloaded it to. Most likely [~/Downloads])

Code:
sudo dpkg -i poulsbo-config_0.1.2~1004um3_all.deb

— Note keep this file around you will need it if you update your kernel.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s